SeaMonkey Internet Suite

Inoffizielle Neuigkeiten in deutscher Sprache


Leave a comment

NoScript Security Suite verursacht Zertifikats-Störmeldung

SeaMonkey-Nutzer Norbert S. machte in Bug 1272909 – NoScript Security Suite causes “Invalid Certificate” Error Message for SeaMonkey download darauf aufmerksam, dass bei installiertem Add-On NoScript Security Suite beim Versuch, die jeweils aktuelle SeaMonkey-Version über die Homepage herunter zu laden, eine Zertifikats-Fehlermeldung wie die rechts abgebildete angezeigt wird, ein Download ist nicht möglich. Bei älteren Versionen und Sprachpaketen tritt das Problem nicht auf, da diese von einer anderen Quelle herunter geladen werden. Continue reading

Advertisements


6 Comments

Mozilla will HTTP ausrangieren?

In einem Blog-Eintrag hat Mozilla angekündigt, unsicheres HTTP in Zukunft nicht mehr unterstützen zu wollen. Neue Firefox-Features sollen dann nur noch Seiten zugänglich gemacht werden, die per HTTPS verschlüsselt übertragen wurden.

(Weiter bei Heise)

Ich frage mich, ob die Änderungen an der Codebasis auch SeaMonkey  betreffen werden? Ich finde es natürlich im Prinzip eine gute Sache, Sicherheitslücken zu schließen, und wenn ich das alles richtig verstanden habe, werden ja auch nur bestimmte, eventuell sogar nur neue, Funktionen nicht mehr unterstützt. Aber ich mag es nicht, von Mozilla oder anderen vorgeschrieben zu bekommen, was ich tue. Klar, irgendwann per Voreinstellung nur noch HTTPS vollständig zu unterstützen und HTTP nur auf ausdrücklichen Wunsch für die laufende Sitzung akzeptieren, das geht in Ordnung. Und gibt es denn wirklich noch so viele “gefährliche” Anwendungen, die übe HTTP abgewickelt werden?

Andererseits: Wenn durch Nutzer-Leichtsinn Schaden entsteht, der womöglich Versicherungsprämien in die Höhe treibt? Oder gar dritten echter Schaden zugefügt wird? Sollte man vielleicht doch rigoros leichtsinnigem Surfen einen Riegel vorschieben? Meine Meinungsbildung ist da noch nicht abgeschlossen.